<?php
// SQL vaicājums, lai atlasītu visus meditācijas ierakstus no tabulas meditations
// pamatojoties uz konkrētu meditācijas veidu
$sql = "
SELECT 
    meditation_id, name, description, link 
FROM
    meditations 
WHERE 
    meditation_type = ?;
";
?>
